<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">2700.3229980469</MDI>
      <MDI key="STATISTICS_MEAN">1580.193803036</MDI>
      <MDI key="STATISTICS_MINIMUM">751.50299072266</MDI>
      <MDI key="STATISTICS_STDDEV">451.22552169275</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">45.71</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
